announcements_feed.settings:
  type: config_object
  label: 'Announcements Settings'
  mapping:
    max_age:
      type: integer
      label: 'Cache announcements for max-age seconds.'
    cron_interval:
      type: integer
      label: 'Cron interval for fetching announcements in seconds.'
    limit:
      type: integer
      label: 'Number of announcements that will be displayed.'
